/*

Theme Name: EnigmaChiptuning

Description: Prilagojena verzija za Enigma Motorsport

Version: 2.0

Author: Anže Hribar

Author URI: https://www.ziandesigns.com

Template: enfold

*/

/*Add your own styles here:*/

/* Vstopna stran hashtag */
@media only screen and (max-width: 500px) {
#av_section_1 h3.av-special-heading-tag {
		 font-size: 40px !important;
}
}

/* Menu buttons */
#top #wrap_all .avia-slideshow-button, #top .avia-button, .html_elegant-blog .more-link, .avia-slideshow-arrows a:before, #top .av-menu-button > a .avia-menu-text {
    border-radius: 5px;
}
/*select dropdown prilagoditve */
#chainselect_wrap #chainselects_submit {
    width: 100%;
    padding: 15px !important;
    background: #F68821;
    border: none;
    border-radius: 4px;
    font-size: 15px;
    font-weight: 600;
    color: #fff;
	cursor: pointer;
	margin-top: 22px !important;
}
.avia-builder-widget-area #chainselect_wrap select, .pum-content.popmake-content #chainselect_wrap select {
    padding: 15px 5px !important;
	background: white;
}
.avia-builder-widget-area #chainselect_wrap select:disabled, .pum-content.popmake-content #chainselect_wrap select:disabled {
    background: #F9F9F9;
}
.avia-builder-widget-area #chainselect_wrap label {
    color: #F68821;
}
/*.pum-content.popmake-content #chainselect_wrap #chainselects_submit {
    background: #141414;
}*/

body #izberivozilo .column-top-margin, body #izberivozilomobile .column-top-margin {
    margin-top: 0;
}


.av-small-hide.av-mini-hide .avia-builder-widget-area #chainselect_wrap label {
    display:none;
}

.av-small-hide.av-mini-hide .avia-builder-widget-area #chainselect_wrap select {
    max-width: 23.5%;
    float: left;

}

.av-small-hide.av-mini-hide .avia-builder-widget-area #chainselect_wrap select#chainlist_1, .av-small-hide.av-mini-hide .avia-builder-widget-area #chainselect_wrap select#chainlist_2, .av-small-hide.av-mini-hide .avia-builder-widget-area #chainselect_wrap select#chainlist_3 {
    margin-right: 2% !important;
}

div .oznake.av_one_fourth {
    margin-left: 2%;
    width: 23.5%;
}
div .first.oznake.av_one_fourth {
    margin-left: 0%;
}
div .oznake.av_one_fourth p {
    margin: 1em 0 0 0;
}
span#chainselects_loading {
    position: fixed;
    top: 0;
    left: 0;
	background: url(/wp-content/themes/EnigmaChiptuning/images/enigmaSprocket.gif) center no-repeat !important;
    background-color: rgba(255,255,255,0.7) !important;
    min-height: 100% !important;
    min-width: 100% !important;
    z-index: 1999999 !important;
}
div#izberivozilo, div#izberivozilomobile {
    z-index: 4;
    position: relative;
}

/* Image with hot spots */

.av-hotspot-fallback-tooltip {
    display:block;
}
.av-hotspot-fallback-tooltip-inner, .main_color .avia-arrow, .main_color .av-hotspot-fallback-tooltip-count {
    background: #f7f7f7 !important;
    color:#000000;
}

/* Timeline animacija */
.avia_transform .avia-timeline-vertical .milestone_icon {
        opacity: 1 !important;
        -webkit-transform: scale(1) !important;
        -ms-transform: scale(1) !important;
        transform: scale(1) !important;
}
.av-no-preview .avia-timeline-vertical .av-milestone-icon-wrap:after {
    opacity: 1;
}
.av-no-preview .avia-timeline-vertical.av-milestone-placement-alternate li.av-milestone-even .av-milestone-date, .av-no-preview .avia-timeline-vertical .av-milestone-date {
	padding: 0 !important;	
}
p.av-milestone-date strong {
    display: none !important;
}

@media only screen and (max-width: 767px) {
    #remappostopek h3.av-special-heading-tag {
		 padding-bottom: 40px;
}
#hello .flex_cell {
    padding: 0px 50px!important;
}
}
/* progress bar */
.progress .bar-outer, .progress .bar {
    border-radius: 4px !important;
}


/* Gumbi spodaj na produktni strani */
.spodajlevo, .spodajdesno {
    position: fixed;
    bottom: 0;
    background: #f68921;
    z-index: 1000;
    width: 50%;
    text-align: center;
    color: #fff;
	border-top: 1px #f68921 solid;
	
}
.spodajdesno {
    right: 0;
    background: #141414;
	border-top: 1px #333333 solid;
}
.single-portfolio #socket {
    padding-bottom: 5em;
}

/* produktni contact form */

.single-portfolio .wpcf7 .input-text, .single-portfolio .wpcf7  input[type='text'], .single-portfolio .wpcf7 input[type='input'], .single-portfolio .wpcf7 input[type='password'], .single-portfolio .wpcf7 input[type='email'], .single-portfolio .wpcf7 input[type='number'], .single-portfolio .wpcf7 input[type='url'], .single-portfolio .wpcf7 input[type='tel'], .single-portfolio .wpcf7 input[type='search'], .single-portfolio .wpcf7 textarea, .single-portfolio .wpcf7 select {
    background-color: #fff !important;
}
/*produktni popup contact form */
input.wpcf7-form-control.wpcf7-submit {
	color:#ffffff;
	width: 100%;
    padding: 15px;
    border-radius: 4px;
	font-size: 15px;
    font-weight: 600;
}
.pum-content.popmake-content input.wpcf7-form-control.wpcf7-text {
    padding: 15px 5px !important;
}
input.wpcf7-form-control.wpcf7-text {
    padding: 15px 5px !important;
}
@media only screen and (max-width: 420px) {
.pum-theme-7789 .pum-title, .pum-theme-oranzni_overlay .pum-title {
    font-size: 30px !important;
    line-height: 35px !important;
}
.pum-content.popmake-content input.wpcf7-form-control.wpcf7-text {
    padding: 10px 5px !important;
}
}
.pum-content.popmake-content input.wpcf7-form-control.wpcf7-submit {
    background: #F68821;	
}
.pum-content.popmake-content label {
    color: #F68821;	
}


@media only screen and (min-width: 768px) {
.skrijheading {
    border: none !important;
    border-bottom: 1px solid #e1e1e1 !important;
}
}

/* 404 page */
.page-id-7998 #top.avia-blank #main .container_wrap:first-child, .page-id-7998 #top.avia-blank #main .container_wrap:last-child {
	border-top-width: 0px;
	border-bottom-width: 0px;	
}
.page-id-7998 .main_color.container_wrap_first.container_wrap.fullsize {
    border: 0px !important;
}
.page-id-7998 .main_color {
	background-color: #141414;
}

/* Cookie consent */
.avia-cookie-consent a.avia_cookie_infolink, .avia-cookie-consent p, .avia-cookie-consent .avia-cookie-consent-button {
	font-size:14px !important;	
}
.avia-cookie-consent a {
	color:#ffffff;
	text-decoration:underline;
}
.avia-cookie-consent .avia-cookie-consent-button {
    color: #f68921 !important;
    font-weight: bold !important;
}

.avia-cookie-consent .avia-cookie-consent-button-2 {
    color: #ffffff !important;
}
.avia-cookie-consent {
    background-color: #f68521 !important;
    color: #ffffff !important;
    font-size: 14px;
}